
/* Class = "NSWindow"; title = "Spoor"; ObjectID = "7"; */
"7.title" = "Spoor";

/* Class = "NSImageView"; ibShadowedToolTip = "Is het een hond, is het een vos? Wie zal 't zeggen?"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Is het een hond, is het een vos? Wie zal 't zeggen?";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "De Tracer PlugIn is gebaseerd op Potrace. \n\nTracer PlugIn is gratis software, beheerd door de GNU General Public License. \n\nDe broncode is op verzoek beschikbaar."; ObjectID = "24"; */
"24.title" = "De Tracer PlugIn is gebaseerd op Potrace. \n\nTracer PlugIn is gratis software, beheerd door de GNU General Public License. \n\nDe broncode is op verzoek beschikbaar.";

/* Class = "NSTextFieldCell"; title = "http://potrace.sourceforge.net/"; ObjectID = "25"; */
"25.title" = "http://potrace.sourceforge.net/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "27"; */
"27.title" = "https://www.icalamus.net/";
